echo off 
if %1"==" goto shit
md %1 >nul
arj x -y steel.a* %1
cd %1 >nul
echo.
echo.
echo.
echo             STEEL PANTHERS (C) SSI Installed
echo             To configure your sound use SETSOUND.
echo             To run type START.
echo.
echo.
goto end
:shit
echo.
echo       Example Usage: INSTALL \STEEL
echo.
:end
